#header1-3 P {
  font-size: 24px;
  color: #ffffff;
}
#header1-3 H1 {
  color: #ffffff;
}
#features1-6 P {
  text-align: center;
}
#features1-6 .mbr-section-title .mbr-header__text {
  color: #e25041;
  text-align: center;
}
#features1-6 .mbr-section__col .mbr-header__text {
  color: #e25041;
}
#msg-box3-7 .mbr-header .mbr-header__text {
  text-align: center;
  color: #e25041;
  font-size: 32px;
}
#msg-box3-7 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-7 .mbr-article P {
  text-align: center;
}
#ext_menu-2 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-2 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-2 .mbr-navbar__hamburger {
  color: #e15345;
}
#msg-box4-5 .mbr-header__text {
  color: #000000;
  text-align: right;
}
#msg-box4-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-5 .mbr-article {
  color: #28324e;
}
#msg-box4-5 .mbr-article P {
  text-align: right;
}
